Re: Upgrading OA 8.60.501 to 11.13

Brett, just upgrade the agent on the server first to the latest versions. this is done using oainstall -i -a

 

Then attempt the deployable agent's registration on the OM server - done using the command you used - oainstall -i -m

 

The hint is in the error message you got...

 

"Minimum Version required for registering the patch deployable packages is 11.02"

 

Is this clear now?

 

- ramd.

HPE Software Rocks!